Bug 1009649 - Variable table shows only 3 rows.
Variable table shows only 3 rows.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Eclipse Tooling (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity medium
: ER5
: 6.0.0
Assigned To: Robert (Bob) Brodt
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 15:24 EDT by Marek Baluch
Modified: 2014-08-06 16:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:12:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 417540 None None None Never

  None (edit)
Description Marek Baluch 2013-09-18 15:24:21 EDT
See linked issue.
Comment 1 Kris Verlaenen 2013-10-04 09:05:30 EDT
Linked Eclipse BZ marked as fixed
Comment 2 Marek Baluch 2013-12-03 05:31:35 EST
Verified on JBTIS 4.1.3.Beta5.

Note You need to log in before you can comment on or make changes to this bug.